@charset "utf-8";



/* CSS Document */






@media (max-width: 1200px) {
.prodBox {
	border: 1px solid #dcdcdc;
	width: 250px;
	height: 280px;
	overflow: hidden;
	margin: 20px 1%;
	background: #fff;
	position: relative;
	border-radius: 5px;
	display: inline-block;
}
.logo_area {
	width: 132px;
	margin-left: 10px;
}
.custom_nav li a {
	padding: 15px 15px !important
}
.nav > li {
	position: relative;
	display: inline;
}
.primary_menu_top {
	padding-left: 300px;
}
}


 @media (max-width: 991px) {
.sub_article {
	padding: 10% 5%;
}
.sub_article h3 {
	font-size: 28px;
}
.footer_logo img {
	width: 90%;
}
.custom_nav li a {
	padding: 15px 6px !important;
	font-size: 12px;
}
.about_outer {
	padding: 48% 0 25px 0;
}
ul.email li .input {
	border: 1px solid #ccc;
	padding: 7px;
	width: 250px;
	border-radius: 4px;
}
ul.email li .input2 {
	border: 1px solid #ccc;
	padding: 7px;
	width: 250px;
	border-radius: 4px;
}
.nav > li {
	position: relative;
	display: inline;
	padding: 0 7px;
}
.custom_nav {
	padding-top: 0;
}
.cart_icon a span {
	top: 4px;
}
.primary_menu_top {
	padding-left: 0;
	padding-top: 0;
	float: right;
}
.sample-new-shipment {
    position: absolute;
    left: 35%;
    top: -8px;
}
}
 @media (max-width: 768px) {
.row-height {
	display: block;
}
.col-height {
	display: block;
}
.about_right_img img {
	width: 100%;
}
.banner_bottom_inner {
	position: relative;
	top: 20px;
}
.about_outer {
	padding: 20% 0px 10% 0px;
}
.about_right_img {
	margin-top: 10%;
}
.sub_article {
	padding: 10% 5%;
}
.sub_article h3 {
	font-size: 28px;
}
.advertise_desc {
	margin: 8% 0;
}
.video_thumb {
	margin: 5% 0px;
}
.footer_logo img {
	width: auto;
}
.contact_form {
	margin: 0 auto;
}
/*.custom_nav li a{padding: 3% 7% !important;}*/

.latest_video {padding-top:0; padding-bottom:20px;}

.custom_nav li span.devider {
	display: none;
}
.email input {
	margin-bottom: 8px;
}
.email .btn {
	width: auto;
}
.prodBox {
	border: 1px solid #dcdcdc;
	width: 250px;
	height:310px;
	overflow: hidden;
	margin: 20px 1% 0px 1%;
	background: #fff;
	position: relative;
	border-radius: 5px;
	display: inline-block;
}
.product_page .productOuter .prodBox {height:320px;}
ul.email li {
	display: block;
	margin: 8px 0
}
.product_page .productWrap {
	padding: 30px;
}
.nav > li {
	position: relative;
	display: inline;
}
}
@media (min-width:768px) and (max-width:1024px) {
.prodBox {height:366px;}
.productOuter .prodBox .freesample img {width:49px;}
}
 @media (max-width:767px) {
     .sample_image.new-shipment img { max-width: 100%; width: 100%; margin: 0; }
    .sample_image { position: unset !important; } 
    .sample_image.new-shipment { width: 92px; }
    .sample_image img { width: 30px; margin-top: -10px; }
    .sample-new-shipment { position: absolute; top: -7px; left: 35%; }
	.prodName span {display:block;}
	.prodBox .btnArea {position:relative; bottom:0;}
	.address_section ul li a .fa {float:left; height:39px; padding-right:12px; margin-top:9px;}
.sample_image {
	position: absolute;
	top:0px;
	right:0; left:0; margin:auto;
	width:49px;
}
.about_image img {width:100%;}
.about_main {padding:19px 0;}
.woocommerce .order_details li {float: none; text-align: center; margin:3px 0; padding: 12px 0; border-right: 0; border-bottom:1px dashed #d3ced2;}
 .product_page .productOuter {margin-top: 0;}
 .product_page .productOuter .prodBox {margin-bottom: 0; height:320px;}
  .header_area h3::after {bottom: -8px;}
 .product_page {padding:10px 0 20px 0;}
 .woocommerce .order_details li strong {display: inline;}
 .contact_page {padding-top: 0;}
 #contact {padding:25px 25px 0 25px; }
 .contact-page-address {margin-top:0; margin-bottom:10px;}
 .footer_top ul.dzLogo li {padding:0; width:96px; vertical-align:middle;}
 .footer_top ul.dzLogo li.carsales {width:111px;}
 .footer_top ul.dzLogo li a img {padding:0 2px; width:100%;}
 .footer_top {padding:10px 0px;}
 .footer_top .col-sm-12 {padding:0 3px;}
 
 }
@media (max-width:584px) { 
.prodBox {height:auto; width:90%;}
.product_page .productOuter .prodBox {height:auto;}
.productWrap {padding:0px 0 20px 0;}
}
 
 @media (max-width: 480px) {
.top_head_left ul li {
	line-height: 2;
}
.sample-new-shipment {
    position: absolute;
    left: 40%;
    top: 0;
}
.top_head_left ul li a {
	font-size: 12px;
}
.top_head_right {
	text-align: center;
	padding: 10px 0px;
}
.top_head_left ul {
	text-align: center;
}
.nav > li {
	position: relative;
	display: inline;
}
/*.sample_image {
	margin-left: 0;
}*/
.sample_image {
	/*position: absolute;
	top: -8px;
	/*right: 32%;
	width: 55px;*/
}
.woocommerce table.shop_table td {
	padding: 6px;
}
.primary_menu_top {
	padding-left: 0;
}
.primary_menu_top {
	display: flex;
	justify-content: center;
}
.nav > li {
	padding: 0 6px;
}
.cart_icon a span {
	top: -4px;
}
.nav > li:first-child {
	padding-left: 0;
}
.nav > li:last-child {
	padding-right: 0;
}
}
 @media (max-width: 320px) {
.nav > li {
	position: relative;
	display: inline;
}


.sample_image {top:-6px; width:39px;}
.sample_image img {width:86%;}
.logo_area img {width:86%;}


}
